.version.reporting /* version checker */
{
	color: #0000EB;
	background-color: #7CF47D;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3528px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu5793
{
	width: 0.01px;
	padding-bottom: 806px;
	margin-left: -100px;
}

#u5793
{
	z-index: 179;
	height: 82px;
	position: fixed;
	top: 0px;
}

#u5793-bw
{
	z-index: 179;
}

#pamphletu5710
{
	z-index: 184;
	width: 0.01px;
	height: 82px;
	padding-bottom: 724px;
	position: fixed;
	top: 0px;
	right: 371px;
}

#u5720
{
	position: absolute;
	width: 318px;
	top: 82px;
}

#u5720popup
{
	z-index: 185;
}

#u5721
{
	z-index: 186;
	width: 318px;
	height: 720px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#page_position_content,#pu5766
{
	width: 0.01px;/* should not cover content below */
}

#u5766
{
	z-index: 187;
	width: 318px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
}

#u5734
{
	z-index: 190;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u5760
{
	z-index: 188;
	width: 161px;
	margin-left: 76px;
	top: -85px;
	margin-bottom: -85px;
	position: relative;
}

#u5761
{
	z-index: 189;
	width: 159px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
}

#buttonu5722
{
	z-index: 192;
	width: 317px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#buttonu5722:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px -1px 1px;
}

#buttonu5722.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px -1px 1px;
}

#u5725-4
{
	z-index: 193;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu5722:hover #u5725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u5723
{
	z-index: 197;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu5722:hover #u5723
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu5722:active #u5723
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8259
{
	z-index: 199;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8259:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8262-4
{
	z-index: 200;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu5722.ButtonSelected #u5725-4,#buttonu8259:hover #u8262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8260
{
	z-index: 204;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu5722.ButtonSelected #u5723,#buttonu8259:hover #u8260
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8259:active #u8260
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8272
{
	z-index: 206;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8272:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8275-4
{
	z-index: 207;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8259.ButtonSelected #u8262-4,#buttonu8272:hover #u8275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8273
{
	z-index: 211;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8259.ButtonSelected #u8260,#buttonu8272:hover #u8273
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8272:active #u8273
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8285
{
	z-index: 213;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8272.ButtonSelected,#buttonu8285:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8288-4
{
	z-index: 214;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8272.ButtonSelected #u8275-4,#buttonu8285:hover #u8288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8286
{
	z-index: 218;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8272.ButtonSelected #u8273,#buttonu8285:hover #u8286
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8285:active #u8286
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8298
{
	z-index: 220;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8259.ButtonSelected,#buttonu8298:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8301-4
{
	z-index: 221;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8285.ButtonSelected #u8288-4,#buttonu8298:hover #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8299
{
	z-index: 225;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8285.ButtonSelected #u8286,#buttonu8298:hover #u8299
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8298:active #u8299
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8311
{
	z-index: 227;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8285.ButtonSelected,#buttonu8311:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8314-4
{
	z-index: 228;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8298.ButtonSelected #u8301-4,#buttonu8311:hover #u8314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8312
{
	z-index: 232;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8298.ButtonSelected #u8299,#buttonu8311:hover #u8312
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8311:active #u8312
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8389
{
	z-index: 283;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8311.ButtonSelected,#buttonu8389:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8392-4
{
	z-index: 284;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8311.ButtonSelected #u8314-4,#buttonu8389:hover #u8392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8390
{
	z-index: 288;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8311.ButtonSelected #u8312,#buttonu8389:hover #u8390
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8389:active #u8390
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8324
{
	z-index: 234;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8298.ButtonSelected,#buttonu8324:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8327-4
{
	z-index: 235;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8389.ButtonSelected #u8392-4,#buttonu8324:hover #u8327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8325
{
	z-index: 239;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8389.ButtonSelected #u8390,#buttonu8324:hover #u8325
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8324:active #u8325
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8337
{
	z-index: 241;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8389.ButtonSelected,#buttonu8337:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8340-4
{
	z-index: 242;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8324.ButtonSelected #u8327-4,#buttonu8337:hover #u8340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8338
{
	z-index: 246;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8324.ButtonSelected #u8325,#buttonu8337:hover #u8338
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8337:active #u8338
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu25705
{
	z-index: 276;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8337.ButtonSelected,#buttonu25705:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u25708-4
{
	z-index: 277;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8337.ButtonSelected #u8340-4,#buttonu25705:hover #u25708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u25706
{
	z-index: 281;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8337.ButtonSelected #u8338,#buttonu25705:hover #u25706
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu25705:active #u25706
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8350
{
	z-index: 248;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8324.ButtonSelected,#buttonu8350:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8353-4
{
	z-index: 249;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu25705.ButtonSelected #u25708-4,#buttonu8350:hover #u8353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8351
{
	z-index: 253;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu25705.ButtonSelected #u25706,#buttonu8350:hover #u8351
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8350:active #u8351
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8363
{
	z-index: 255;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu25705.ButtonSelected,#buttonu8363:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8366-4
{
	z-index: 256;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8350.ButtonSelected #u8353-4,#buttonu8363:hover #u8366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8364
{
	z-index: 260;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8350.ButtonSelected #u8351,#buttonu8363:hover #u8364
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8363:active #u8364
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8376
{
	z-index: 262;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8350.ButtonSelected,#buttonu8376:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu8376.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8379-4
{
	z-index: 263;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8363.ButtonSelected #u8366-4,#buttonu8376:hover #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8377
{
	z-index: 267;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8363.ButtonSelected #u8364,#buttonu8376:hover #u8377
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8376:active #u8377
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402
{
	z-index: 269;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8363.ButtonSelected,#buttonu8402:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu8402.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8405-4
{
	z-index: 270;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8376.ButtonSelected #u8379-4,#buttonu8402:hover #u8405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#buttonu8402.ButtonSelected #u8405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8403
{
	z-index: 274;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8376.ButtonSelected #u8377,#buttonu8402:hover #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402:active #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402.ButtonSelected #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#u5715
{
	z-index: 290;
	width: 313px;
	padding-bottom: 82px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5716
{
	width: 313px;
	position: fixed;
	top: 0px;
	right: 57px;
}

#u5716.PamphletThumbSelected
{
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u5717
{
	z-index: 293;
	height: 90px;
	width: 208px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 81px;
}

#u5719-4
{
	z-index: 295;
	width: 111px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 28px;
}

#u5716.PamphletThumbSelected #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 111px;
	margin: 31px -10000px 0px 0px;
}

#u5777-5
{
	z-index: 299;
	width: 428px;
	min-height: 30px;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -399px;
}

#u8425
{
	z-index: 330;
	width: 101px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: -496px;
}

#pu24723
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -806px;
}

#u24723
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 34px;
}

#u6707
{
	z-index: 3;
	min-height: 966.6625000000008px;
	padding-bottom: 0px;
	background: transparent url("../images/trams-head.jpg") no-repeat center bottom;
	background-size: cover;
}

#u6707_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 124px;
	padding-bottom: 628px;
}

#u25050
{
	z-index: 89;
	width: 1000px;
	background-color: transparent;
	left: 104px;
	position: relative;
}

#pu6708
{
	width: 0.01px;
	left: 121px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u6708
{
	z-index: 4;
	width: 933px;
	height: 50px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
}

#u6709-4
{
	z-index: 5;
	width: 933px;
	min-height: 56px;
	background-color: transparent;
	line-height: 44px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6707-bw
{
	z-index: 3;
	min-height: 966.6625000000008px;
}

#u6710
{
	z-index: 9;
	min-height: 1273px;
	background-color: #00A0D0;
}

#u6710_position_content
{
	margin-top: -5px;
	padding-bottom: 23px;
	width: 100%;
}

#pu6722
{
	width: 0.01px;
	left: 140px;
	position: relative;
}

#u6722
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6712-6
{
	z-index: 38;
	width: 520px;
	min-height: 118px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 207px;
}

#u6711-28
{
	z-index: 10;
	width: 709px;
	min-height: 429px;
	background-color: transparent;
	font-size: 17px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	left: 158px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u6744-4
{
	z-index: 78;
	width: 614px;
	min-height: 86px;
	background-color: transparent;
	line-height: 65px;
	color: #FFFFFF;
	font-size: 54px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	left: 158px;
	margin-top: 27px;
	position: relative;
}

#pu6738
{
	width: 0.01px;
	left: 158px;
	margin-top: 25px;
	position: relative;
}

#u6738
{
	z-index: 59;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6735-17
{
	z-index: 61;
	width: 543px;
	min-height: 356px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u6735-2,#u6735-3,#u6735-5,#u6735-6,#u6735-8,#u6735-9,#u6735-11,#u6735-13,#u6735-14
{
	font-size: 17px;
	line-height: 27px;
}

#pu6752-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 112px;
	margin-left: 720px;
}

#u6752-6
{
	z-index: 82;
	width: 138px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 21px;
	position: relative;
}

#u6753
{
	z-index: 88;
	width: 226px;
	height: 175px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/tramsweb-off.png") no-repeat left top;
}

#u6753:hover
{
	width: 226px;
	height: 175px;
	min-height: 0px;
	margin: 0px 0px -1px;
	background: transparent url("../images/tramsweb-on.png") no-repeat left top;
}

#u6710-bw
{
	z-index: 9;
	min-height: 1273px;
}

#u6730-6
{
	z-index: 53;
	width: 1024px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 17px;
	margin-top: 39px;
	position: relative;
}

#pbuttonu6728
{
	width: 0.01px;
	margin-left: 359px;
	margin-top: 19px;
}

#buttonu6728
{
	z-index: 47;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu6728:hover #buttonu6728
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u6729-4
{
	z-index: 48;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu6728:hover #u6729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu6728.ButtonSelected #u6729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu6728:hover #u6729-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu6728.ButtonSelected #u6729-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu6728 #u6729-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u75
{
	z-index: 91;
	min-height: 1069px;
}

#u6710_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#pu5871
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 100px;
}

#u5871
{
	z-index: 94;
	width: 512px;
	height: 1069px;
	position: relative;
	margin-right: -10000px;
}

#u79-22
{
	z-index: 95;
	width: 551px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u84-22
{
	z-index: 117;
	width: 550px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 21px;
}

#u86-17
{
	z-index: 139;
	width: 484px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 21px;
}

#u2734-8
{
	z-index: 156;
	width: 379px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 20px;
}

#u2735-15
{
	z-index: 164;
	width: 460px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 935px;
	left: 20px;
}

#u7115-9
{
	z-index: 304;
	width: 484px;
	min-height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 20px;
}

#u7116-17
{
	z-index: 313;
	width: 484px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 20px;
}

#pu24961-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 471px;
	margin-left: 708px;
}

#u24961-4
{
	z-index: 332;
	width: 440px;
	min-height: 111px;
	position: relative;
}

#pu24964
{
	width: 0.01px;
	margin-left: 177px;
	margin-top: -2px;
}

#u24964
{
	z-index: 92;
	width: 339px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u6701
{
	z-index: 180;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u6955
{
	z-index: 182;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 95px;
}

#u24974-4
{
	z-index: 336;
	width: 136px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 100px;
}

#u75-bw
{
	z-index: 91;
	min-height: 1069px;
	margin-top: 28px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

